body {
    background-color: black;
    text-align: center;
}

.burger-menu {
    display: flex;
    justify-content: space-around;
}

.main-title {
    font-family: sans-serif;
    font-size: 48px;
    padding: 50px;
    font-weight: bold;
    color: yellow;
}

.wrapper {
    padding: 20px;
    font-family: sans-serif;
    font-size: 18px;
}

.choise {
    box-sizing: border-box;
    display: inline-block;
    width: 100px;
    padding: 15px 0;
    text-align: center;
    color: yellow;
    border-radius: 5px;
    border: 1px solid yellow;
}

.choise:hover {
    background-color: yellow;
    color: black;
    cursor: pointer;
}

.burger-info {
    font-size: 20px;
    color: yellow;
    padding: 5px;
    height: 50px;
    line-height: 1.5;
}

.title {
    font-family: sans-serif;
    font-size: 20px;
    padding: 10px;
    font-weight: bold;
    color: yellow;
}

.make-burger{
    background-color: yellow;
    color: black;
    border: 1px solid yellow;
    font-size: 20px;
    font-weight: bold;
    border-radius: 5px;
    margin: 20px;
    padding: 5px;
    cursor: pointer;
}

.chosen {
    background-color: yellow;
    color: black;
}


